<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="module" version="1.0.0">
	<name>Newsflash</name>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>
		トピックスモジュールは選択カテゴリーのコンテンツからランダムに表示します。縦型か横型で複数アイテムを表示できます
	</description>
	<files>
		<filename module="mod_newsflash">mod_newsflash.php</filename>
	</files>
	<params>
		<param name="catid" type="mos_category" default="0"
			label="カテゴリー" description="コンテンツカテゴリー" />
		<param name="style" type="list" default="random" label="スタイル"
			description="カテゴリー表示スタイル">
			<option value="random">ランダムに一つ</option>
			<option value="horiz">横型</option>
			<option value="vert">縦型</option>
		</param>
		<param name="image" type="radio" default="0" label="イメージ表示"
			description="コンテンツアイテムイメージを表示するか">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
		<param name="link_titles" type="list" default=""
			label="リンク付タイトル" description="アイテムタイトルにリンクをつけるか">
			<option value="">グローバル使用</option>
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="readmore" type="radio" default="0" label="続きを読む"
			description="続きを読むボタンを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="item_title" type="list" default="0"
			label="アイテムタイトル" description="アイテムタイトルを表示するか">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="items" type="text" default="" label="アイテム数"
			description="表示するアイテム数" />
		<param name="cache" type="radio" default="0" label="キャッシュ"
			description="このモジュールのコンテンツをキャッシュするか">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="moduleclass_sfx" type="text" default=""
			label="モジュールクラス"
			description="モジュールのCSSクラス(table.moduletable)に適用される頭文字" />
	</params>
</mosinstall>
